<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">            
    <link href="../css/folha.css" rel="stylesheet" />     
</head>
<body>    
    <div>
        <header></header>
        <nav>
            <ul>
                <li><a href="../index.html">Home</a></li>
                <li><a href="contato.html">Contato</a></li>
                <li><a href="#">Sobre</a></li>                
            </ul>        
        </nav>
        <section>
            <header>Sobre o site</header>
            <article>Conteúdo</article>
            <footer>Rodapé do conteúdo</footer>
        </section>
        <footer>Rodapé</footer>
    </div>   
</body>
</html>